<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2012/06/nuspec.xsd">
  <metadata>
    <id>DNNE</id>
    <version>2.1.2-renode.1</version>
    <authors>AaronRobinsonMSFT</authors>
    <license type="expression">MIT</license>
    <licenseUrl>https://licenses.nuget.org/MIT</licenseUrl>
    <readme>readme.md</readme>
    <projectUrl>https://github.com/AaronRobinsonMSFT/DNNE</projectUrl>
    <description>Package used to generated native exports for .NET assemblies.</description>
    <tags>pinvoke interop unmanagedcallersonly exports</tags>
    <repository type="Git" url="https://github.com/AaronRobinsonMSFT/DNNE" commit="658fe59cc088ed6def40001ca1554e06ee277f36" />
    <dependencies>
      <group targetFramework="net8.0" />
    </dependencies>
  </metadata>
  <files>
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/analyzers/dotnet/cs/dnne-analyzers.dll" target="./analyzers/dotnet/cs/dnne-analyzers.dll" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/DNNE.Analyzers.targets" target="./build/DNNE.Analyzers.targets" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/DNNE.props" target="./build/DNNE.props" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/DNNE.targets" target="./build/DNNE.targets" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/findvcvarsall.bat" target="./build/findvcvarsall.bat" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/net472/DNNE.BuildTasks.dll" target="./build/net472/DNNE.BuildTasks.dll" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/net472/DNNE.BuildTasks.pdb" target="./build/net472/DNNE.BuildTasks.pdb" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/net472/Microsoft.Build.Framework.dll" target="./build/net472/Microsoft.Build.Framework.dll" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/net472/Microsoft.Build.Utilities.Core.dll" target="./build/net472/Microsoft.Build.Utilities.Core.dll" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/net472/Microsoft.VisualStudio.Setup.Configuration.Interop.dll" target="./build/net472/Microsoft.VisualStudio.Setup.Configuration.Interop.dll" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/net472/System.Collections.Immutable.dll" target="./build/net472/System.Collections.Immutable.dll" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/netstandard2.1/DNNE.BuildTasks.deps.json" target="./build/netstandard2.1/DNNE.BuildTasks.deps.json" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/netstandard2.1/DNNE.BuildTasks.dll" target="./build/netstandard2.1/DNNE.BuildTasks.dll" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/build/netstandard2.1/DNNE.BuildTasks.pdb" target="./build/netstandard2.1/DNNE.BuildTasks.pdb" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/readme.md" target="./readme.md" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/tools/dnne-gen.dll" target="./tools/dnne-gen.dll" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/tools/dnne-gen.runtimeconfig.json" target="./tools/dnne-gen.runtimeconfig.json" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/tools/platform/dnne.h" target="./tools/platform/dnne.h" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/tools/platform/platform.c" target="./tools/platform/platform.c" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/tools/platform/platform.rs" target="./tools/platform/platform.rs" />
    <file src="/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/pkg/tools/platform/platform_v4.cpp" target="./tools/platform/platform_v4.cpp" />
  </files>
</package>